posId=posId
CFOriginalId=id
staffName=staffName
orgPosName=Name
orgOriginalId=Org,integer
orgPosStatus=status,integer
customProperties.FControlWay=extkongzhifangshi_611852_1000107625
customProperties.FPersonCount=extdangqianrenshu_611852_721575747,integer
customProperties.FStaffYear=extdingbianrenshu_611852_1750716622,integer
customProperties.FYearActualStart=extqichurenshu_611852_1487772329,integer
customProperties.FOnWayAddCount=extzaituliuru_611852_73894742,integer
customProperties.FOnWaySubCount=extzaituliuchu_611852_739723439,integer
customProperties.FStaffYearUsable=extzaituliuchu_611852_739723439,integer
customProperties.FState=extzaituliuchu_611852_739723439